Subject: Re: [RESEND PATCH v16 mfd 1/8] mfd: ocelot: add helper to get regmap from a resource

From: Jakub Kicinski <[email-masked]>
Date: Mon, 19 Sep 2022 10:14:53 -0700

On Thu, 8 Sep 2022 08:04:13 -0700 Colin Foster wrote:
> My plan was to start sending RFCs on the internal copper phys and get
> some feedback there. I assume there'll be a couple rounds and I don't
> expect to hit this next release (if I'm being honest).
> 
> So I'll turn this question around to the net people: would a round or
> two of RFCs that don't cleanly apply to net-next be acceptable? Then I
> could submit a patch right after the next merge window? I've been
> dragging these patches around for quite some time, I can do it for
> another month :-)

FWIW RFC patches which don't apply cleanly seem perfectly fine to me.
Perhaps note the base in the cover letter for those who may want to 
test them.

We can pull Lee's branch (thanks!) if it turns out the code is ready
long before the MW.